strong{font-weight: normal;}
.op-0{opacity: 0;}
.op-05{opacity: .5;}
.bg-wht{background: #000;}
.bg-whtOp08{background: rgba(255,255,255,.8);}
.bg-whtOp05{background: rgba(255,255,255,.5);}
.box-bsd{border: 3px solid #000;}
.bc-blueGrn{border-color: #7babdc;}
.bc-wht{border-color: #fff;}
.bw-04r{border-width: .4rem;}
.bw-06r{border-width: .6rem;}
.p-2{padding: 1rem;}
.p-4{padding: 2rem;}
.mt-1{margin-top: .5rem;}
.mt-2{margin-top: .75rem;}
.mt-3{margin-top: 1rem;}
.mt-5{margin-top: 3rem;}
.mb-0{margin-bottom: 0;}
.mb-5{margin-bottom: 3rem;}
.mb-10{margin-bottom: 6rem;}
.mb-20{margin-bottom: 12rem;}
.mr-1{margin-right: 1rem;}
.fwn{font-weight: normal;}
.fwb{font-weight: bold;}
.clr-wht{color: #fff;}
.clr-blue{color:rgb(121, 169, 218)}
.clr-lightBlk{color: #555;}
.fs-lg{font-size: 2rem;}
.fs-sm{font-size: 1.4rem;}
.fs-xs{font-size: 1rem;}
.fs-xxs{font-size: .85rem;}
.ls-0{letter-spacing: 0;}
.ls-01{letter-spacing: .1rem;}
.tac{text-align: center;}
.ovh{overflow: hidden;}
.h-5rem{height: 5rem;}
.h-6rem{height: 6rem;}
.h-7rem{height: 7rem;}
.h-8rem{height: 8rem;}
.h-100{height: 100%;}
.pr{position: relative;}
.ab{position: absolute;}
.db{display: block;}
.dib{display: inline-block;}
.w-100{width: 100%;}

/*grid*/
.mv-df * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.row.no-gutters {margin-right: 0;margin-left: 0;}
.row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {padding-right: 0;padding-left: 0;}
.row:before,.row:after{display: table;content: " ";}
.row:after{clear: both;}
.row {/* margin-right: -15px;margin-left: -15px; */}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}
.col-xs-pull-12 {right: 100%;}
.col-xs-pull-11 {right: 91.66666667%;}
.col-xs-pull-10 {right: 83.33333333%;}
.col-xs-pull-9 {right: 75%;}
.col-xs-pull-8 {right: 66.66666667%;}
.col-xs-pull-7 {right: 58.33333333%;}
.col-xs-pull-6 {right: 50%;}
.col-xs-pull-5 {right: 41.66666667%;}
.col-xs-pull-4 {right: 33.33333333%;}
.col-xs-pull-3 {right: 25%;}
.col-xs-pull-2 {right: 16.66666667%;}
.col-xs-pull-1 {right: 8.33333333%;}
.col-xs-pull-0 {right: auto;}
.col-xs-push-12 {left: 100%;}
.col-xs-push-11 {left: 91.66666667%;}
.col-xs-push-10 {left: 83.33333333%;}
.col-xs-push-9 {left: 75%;}
.col-xs-push-8 {left: 66.66666667%;}
.col-xs-push-7 {left: 58.33333333%;}
.col-xs-push-6 {left: 50%;}
.col-xs-push-5 {left: 41.66666667%;}
.col-xs-push-4 {left: 33.33333333%;}
.col-xs-push-3 {left: 25%;}
.col-xs-push-2 {left: 16.66666667%;}
.col-xs-push-1 {left: 8.33333333%;}
.col-xs-push-0 {left: auto;}
.col-xs-offset-12 {margin-left: 100%;}
.col-xs-offset-11 {margin-left: 91.66666667%;}
.col-xs-offset-10 {margin-left: 83.33333333%;}
.col-xs-offset-9 {margin-left: 75%;}
.col-xs-offset-8 {margin-left: 66.66666667%;}
.col-xs-offset-7 {margin-left: 58.33333333%;}
.col-xs-offset-6 {margin-left: 50%;}
.col-xs-offset-5 {margin-left: 41.66666667%;}
.col-xs-offset-4 {margin-left: 33.33333333%;}
.col-xs-offset-3 {margin-left: 25%;}
.col-xs-offset-2 {margin-left: 16.66666667%;}
.col-xs-offset-1 {margin-left: 8.33333333%;}
.col-xs-offset-0 {margin-left: 0;}

.mv-df{/* margin-top: 30px; *//* height: 43rem; */height: 24.2rem;background: url("../img/global/sky.jpg") no-repeat center center;-ms-background-size: cover;-webkit-background-size: cover;background-size: cover;}

.btn-cm:hover{background: #f5faff;color: #7babdc;}

  
@keyframes animationFrames{
  0% {
    opacity:0;
    transform:  translate(16rem,8.9rem)  ;
  }
  30% {
    opacity:.9;
    transform:  translate(1.5rem,2rem)  ;
  }
  32% {
    opacity:1;
    transform:  translate(1.5rem,2rem)  ;
  }
  100% {
    transform:  translate(0,0)  ;
  }
}

@-webkit-keyframes animationFrames{
  0% {
    opacity:0;
    -webkit-transform:  translate(16rem,8.9rem)  ;
  }
  30% {
    opacity:.9;
    -webkit-transform:  translate(1.5rem,2rem)  ;
  }
  32% {
    opacity:1;
  }
  100% {
    -webkit-transform:  translate(0,0)  ;
  }
}

.element-animation{visibility: visible !important;
  animation: animationFrames ease-out 3s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease-out 3s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
}

.win7 .element-animation{
  animation: animationFramesWinsSeven ease-out 3s;
}

.win81 .element-animation{
  animation: animationFramesWinsEightOne ease-out 1s;
}



  
@keyframes animationFrames{
  0% {
    opacity:0;
    transform:  translate(16rem,8.9rem)  ;
  }
  30% {
    opacity:.9;
    transform:  translate(1.5rem,2rem)  ;
  }
  32% {
    opacity:1;
    transform:  translate(1.5rem,2rem)  ;
  }
  100% {
    transform:  translate(0,0)  ;
  }
}

@-webkit-keyframes animationFrames{
  0% {
    opacity:0;
    -webkit-transform:  translate(16rem,8.9rem)  ;
  }
  30% {
    opacity:.9;
    -webkit-transform:  translate(1.5rem,2rem)  ;
  }
  32% {
    opacity:1;
  }
  100% {
    -webkit-transform:  translate(0,0)  ;
  }
}

@keyframes animationFramesWinsEightOne{
  100% {
   opacity:1;
   transform:  translate(0,0)  ;
  }
}

@keyframes animationFramesWinsSeven{
  0% {
    opacity:0;
   transform:  translate(16rem,8.9rem)  ;
  }
  100% {
    opacity:1;
   transform:  translate(0,0)  ;
  }
}



  #box-boysgirls{visibility: hidden;width: 50%;height: 30rem;right:2rem;top: 4rem;}
    #girl_A{width: 4.8rem;top: 7.8rem;right: 17.5rem;}
    #girl_B{width: 4.4rem;top: 4rem;right: 10rem;}
    #girl_C{width: 4.8rem;top: -1.8rem;right: 4rem;}
    #boy_B{width: 4.8rem;top: 9rem;right: 8rem;}
    #boy_A{width: 5.6rem;top: 13.7rem;right: 12.1rem;}




#box-news{margin-top: 4rem;margin-bottom: 2.5rem;}
  #box-lead{padding-left: 4rem;
padding-right: 8rem;
padding-top: 10rem;}
    #box-tl-df{visibility: hidden;}
    #tl-df{width: 18rem;}
    #tl-sub{width: 25rem;margin-top: 4rem;left: -.2rem;margin-bottom: 3.2rem;}

.ani-tl{visibility: visible  !important;
  animation: tl ease-out 3.2s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: tl ease-out 3.2s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: tl ease-out 3.2s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: tl ease-out 3.2s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: tl ease-out 3.2s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes tl{
  0% {
    opacity:0;
    transform:  translate(0,0)  ;
  }
  80% {
    opacity:1;
  }
  100% {
    opacity:1;
    transform:  translate(0,-2rem)  ;
  }
}
@-webkit-keyframes tl {
  0% {
    opacity:0;
    -webkit-transform:  translate(0,0)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(0,-2rem)  ;
  }
}
.tl-box{left: .5rem;top: .5rem;}
.img-fluid{width: 100%;}
.img-align-center{top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.img-align-center-both{top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
